body {
	background-color: #ECE9E9;
	overflow-x: hidden;	
	}
a img {border:none}


a:link {
	color: #6b2837;
	
}

a:hover {
	color: #666;	
	
}

a:active {
	
	
}

a:visited {
	color: #6b2837;
}


#container #nav #collapser li a:hover {
	color: #666;
}


a {text-decoration:none;
}
#container #content1 ul #cover li {
	list-style-type: none;
	
}


h1{
	font-family: Palatino;
	font-size: 16px;
	color: #6b2837;
	font-weight: normal;
	line-height: 17px;
	white-space: normal;
	margin: 0px;
	padding: 0px;
}
#content1 {
	width: 750px;
	margin-top:80px;
	background-color:#FFF;
	float:left;
	margin-left: 224px;
	position: relative;
	font-family: Helvetica;
	letter-spacing: 0.05em;
	font-size: 0.8em;
	color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}

#cover {
	width: 160px;
	margin:5px;
	position:relative;
	float:left;
	text-align:center;
	left:0px;
	height:190px;
	vertical-align: bottom;	

	
}

h2 {
	font-family: Palatino;
	font-size: 1.2em;
	color: #6b2837;
	font-weight: normal;
	line-height: 1.2em;
	white-space: normal;
	display:inline;
	padding: 0px;
		
	
	
}

h3 {font-family: Palatino;
	font-size: 16px;
	color: #6b2837;
	font-weight: normal;
	line-height: 17px;
	white-space: normal;
	margin: 0px;
	padding: 0px;
}
	

#catalogue {
	color: #6b2837;
	width: 200px;
	margin:15px;
	position:relative;
	float:left;
	text-align:center;
	line-height:20px;
	left:0px;
	right:0px;
	height:320px;
	padding-bottom:30px;
	padding-top:10px;

	
}

#catalogue img{
	border: 3px solid #CCC;	
}


#aboutpets {

	font-family: Helvetica;
	letter-spacing: 0.6px;
	font-size: 12px;
	color: #666;
	line-height: 14px;
	position:relative;
	width:690px;
	padding-bottom:20px;
	
	
}
#aboutpets p { 
	margin-top: 0px;
	margin-bottom:7px;
	padding:0px;
}
	
	


#coverinfo {
	float:right;
	
	margin-right:5px;
	z-index:1001;
	padding:0px;
	margin-top:133px;
	
}

#heading {
width:660px;
float:left;
position:relative;
text-align:left;
font-family: Helvetica;
letter-spacing: 0.6px;
font-size: 12px;
color: #666;
line-height: 25px;
height:25px;
margin-left:10px;
margin-top:30px;

}



#top{
	width:920px;
	position:fixed;
	background-color:#ece9e9;
	margin-left: 200px;
	top:0px;
	height:116px;
	z-index:1000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6b2837;	
	
}
#content {
	width: 495px;
	
	margin-top:80px;
	background-color:#FFF;
	float:left;
	margin-left: 224px;
	position: relative;
	font-family: Helvetica;
	letter-spacing: 0.6px;
	font-size: 12px;
	color: #666;
	line-height: 14px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 15px;
}
#content2 {
	width: 495px;
	margin-top:80px;
	background-color:#FFF;
	float:left;
	margin-left: 224px;
	position: relative;
	font-family: Helvetica;
	letter-spacing: 0.6px;
	font-size: 12px;
	color: #666;
	line-height: 14px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 32px;
}



#sidebar {
	margin-top:130px;
	width: 260px;
	float: right;
	top:0;
	margin-left:750px;
	position:absolute;
	padding-left:40px;
	padding-bottom:10px;
	font-family: Helvetica;
	letter-spacing: 0.05em;
	font-size: 0.8em;
	color: #999;
	
}

/*#slider {
	margin-top:117px;
	width: 260px;
	float: right;
	top:0;
	margin-left:750px;
	position:fixed;
	padding-left:10px;
	padding-bottom:10px;
	
}*/
span {
	
	
margin-left:8px;	
}
#sidebar img {
	border: 4px solid #FFF;	
	

}

#sidebar p{
	margin-bottom: 4px;	
	margin-top:6px;
}

#collapser {
	position:relative;
	width:200px;
	right:35px;
}
#container #nav #collapser li ul li{
	font-size:0.9em;
	list-style-type:none;
	
	

}

#container #nav #collapser li ul li a{
	color:#666;
	
	
	

}
#container #nav #collapser li ul li a:hover{
	color:#6b2837;
	
	

}



#container #nav #collapser li {
	font-family: Palatino;
	font-weight: lighter;
	color: #6b2837;
	list-style-image: none;
	list-style-type: none;
	font-variant: small-caps;
	font-size: 0.9em;
	letter-spacing:1px;
	line-height: 1em;
	text-align: right;
	padding-right: 13px;
	left:0px;
}
#container #nav #collapser p {
	margin-top: 0px;
	margin-bottom:7px;
	padding:0px;
}

	
	
#line1 {
	height:1px;
	width:200px;
	background-color:#6b2837;	
}

#line2 {
	height:10px;
	width:780px;
	background-color: #ece9e9;
	float: left;
	position: relative;
	margin-top:30px;
	margin-left:-50px;
}
	
#container { 
margin-top:50px;
width:1124px;
margin-left: auto;
margin-right:auto;
positon:relative;


}

#nav {
	float:left;
	width:200px;
	position:fixed;
	padding:0px;
	margin-top:50px;
}
#logo {
	float:left;
	width:31px;
	margin-left:-200px;
	z-index:1001;

	padding:0px;
	margin-top:70px;
}
#footer {
	font-family: Palatino;
	font-size: 12px;
	line-height: 20px;
	background-color: #FFF;
	height: 20px;
	width: 100%;
	position:fixed;
	float:left;
	left:0px;
	bottom:0;
	z-index:1000;
	color: #999;
	text-align: center;
	margin-top:20px;
	white-space: normal;
	border-top-width: 1px;
	border-top-color: #CCC;
	border-top-style: solid;
}
#container #content1 ul p {
	margin-top: 95px;
	margin-bottom: 95px;
}

#container #content p {
	margin-top: 5px;
	
}

#sidebar h1{
	margin-bottom: 5px;
}